var pairs =
{
"filtering":{"services":1}
,"services":{"using":1,"advanced":1,"page":1,"(such":1,"executed":1,"remote":1,"invoked":1,"(started":1,"based":1,"check-box":1,"search":1,"match":1}
,"using":{"advanced":1}
,"advanced":{"search":1}
,"search":{"criteria":1,"services":1,"area":1,"service":1,"field":1,"filter":1,"root":1,"condition":1,"iteria":1}
,"criteria":{"advanced":1,"combination":1,"find":1,"fields":1,"list":1,"search":1,"description":1,"select":1,"note":1}
,"combination":{"oth":1}
,"oth":{"criteria":1}
,"find":{"services":1}
,"page":{"click":1,"filtered":1,"viewing":1}
,"click":{"advanced":1,"example":1,"add":1,"apply":1}
,"area":{"specify":1}
,"specify":{"search":1,"value":1,"additional":1}
,"fields":{"combine":1,"select":1}
,"combine":{"several":1}
,"several":{"search":1}
,"list":{"click":1}
,"example":{"search":1}
,"service":{"name":1,"context":1,"root":1,"parent":1,"user":1,"status":1,"execution":1}
,"name":{"server":1,"fully":1,"services":1,"port":1,"user":1,"following":1,"full":1,"custom":1,"case-insensitive":1}
,"server":{"click":1,"following":1,"integration":1,"services":1,"dns":1,"host":1,"share":1}
,"add":{"search":1,"row":1}
,"field":{"server":1,"name":1,"field":1,"description":1,"search":1}
,"following":{"table":1}
,"table":{"provides":1}
,"provides":{"information":1}
,"information":{"sear":1,"field":1,"service":1}
,"sear":{"criteria":1}
,"description":{"service":1,"log":1}
,"fully":{"qualified":1}
,"qualified":{"partial":1}
,"partial":{"name":1,"dns":1}
,"(such":{"orderpartner.services:processorder":1,"integration.east.rubicon.com:5555":1,"rubicon":1}
,"orderpartner.services:processorder":{"processorder":1}
,"processorder":{"server":1}
,"integration":{"server":1}
,"executed":{"type":1}
,"type":{"integration":1}
,"dns":{"name":1}
,"port":{"(such":1}
,"integration.east.rubicon.com:5555":{"partial":1}
,"rubicon":{"note":1}
,"note":{"monitor":1,"condition":1}
,"monitor":{"services":1}
,"remote":{"integration":1}
,"host":{"local":1}
,"local":{"remote":1}
,"share":{"database":1}
,"database":{"context":1}
,"context":{"full":1,"service":1,"find":1}
,"full":{"service":1,"root":1,"parent":1,"partial":1,"name":1}
,"root":{"context":1,"service":1,"level":1,"services":1}
,"invoked":{"starting":1,"specified":1,"service":1}
,"starting":{"specified":1}
,"specified":{"root":1,"parent":1}
,"parent":{"context":1,"service":1}
,"user":{"full":1,"invoked":1}
,"status":{"status":1,"services":1}
,"(started":{"completed":1}
,"completed":{"failed":1}
,"failed":{"resubmitted":1}
,"resubmitted":{"select":1}
,"select":{"check-boxes":1,"operator":1,"show":1,"find":1}
,"check-boxes":{"statuses":1}
,"statuses":{"include":1}
,"include":{"search":1}
,"filter":{"want":1,"apply":1}
,"want":{"search":1,"limit":1}
,"based":{"custom":1,"search":1}
,"custom":{"logged":1}
,"logged":{"elds":1,"field":1}
,"elds":{"log":1}
,"log":{"field":1}
,"case-insensitive":{"wildcard":1}
,"wildcard":{"characters":1}
,"characters":{"supported":1}
,"supported":{"operator":1}
,"operator":{"select":1,"equals":1}
,"equals":{"contains":1,"value":1}
,"contains":{"contains":1,"equals":1}
,"value":{"specify":1,"comparison":1}
,"comparison":{"click":1}
,"row":{"specify":1}
,"additional":{"fields":1}
,"show":{"root":1}
,"level":{"services":1}
,"check-box":{"want":1}
,"limit":{"search":1}
,"condition":{"switch":1,"applies":1}
,"switch":{"select":1}
,"match":{"search":1}
,"applies":{"pre-selected":1}
,"pre-selected":{"monitoring":1}
,"monitoring":{"time":1}
,"time":{"period":1}
,"period":{"click":1}
,"apply":{"services":1,"saved":1}
,"filtered":{"based":1}
,"iteria":{"information":1}
,"execution":{"det":1,"details":1}
,"det":{"ails":1}
,"ails":{"view":1}
,"view":{"services":1}
,"viewing":{"service":1}
,"details":{"tip":1}
,"tip":{"search":1}
,"saved":{"used":1,"filters":1}
,"used":{"subse":1}
,"subse":{"quent":1}
,"quent":{"searches":1}
,"searches":{"until":1}
,"until":{"delete":1}
,"delete":{"label":1}
,"label":{"clear":1}
,"clear":{"saved":1}
,"filters":{"clicking":1}
,"clicking":{"clear":1}
}
;Search.control.loadWordPairs(pairs);
